// Walt Destler & David Billingsley

using Halfling.Geometry.Dim2;
using Halfling.Serialization;
using Halfling.TreeData;
using TankyTank.Game;
namespace TankyTank.AIBots
{
	/// <summary>
	/// A tank AI bot that does nothing.
	/// </summary>
	public class Dummy : AIBase
	{
		#region Constructors

		/// <summary>
		/// Creates a new Simpleton AI bot.
		/// </summary>
		/// <param name="game">The game currently being played.</param>
		/// <param name="file">The txt file from which this bot was loaded.</param>
		public Dummy(IGame game, TreeFile file, Serializer ser)
			: base(game)
		{
			// Do nothing.
		}

		#endregion
	}
}