// Walt Destler

using Halfling.Serialization;
using Halfling.TreeData;

namespace TankyTank.Modes
{
	/// <summary>
	/// Regular server game mode for teams and FFA.
	/// </summary>
	public class RegularServer : BaseServer
	{
		#region Constructors

		/// <summary>
		/// Creates a new Regular server game mode.
		/// </summary>
		public RegularServer(TreeFile file, Serializer ser)
			: base(file, ser)
		{
			// Do nothing.
		}

		#endregion
	}
}